API explorerInbox
Inbox projects with unread counts
GET /api/agent/inbox/projects. Required scopes: inbox:read.
Loading API reference…
Required scopes: inbox:read
bearer inbox:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: inbox:read
Success
application/jsonprojects*array<>totalUnread*integercurl -X GET 'https://example.com/api/agent/inbox/projects'{ "projects": [ { "projectId": "string", "name": "string", "unreadCount": 0, "totalCount": 0, "latestTitle": "string", "latestPreview": "string", "latestImageUrl": "string", "latestAt": "2019-08-24T14:15:22Z" } ], "totalUnread": 0}